@media (min-width: 1200px) { }
@media (min-width: 992px) and (max-width: 1199px) { }
 
@media (max-width: 765px) 
{
.mobile {display: block;}
.top_line {display: none}
.logo_line {display: none}



.desctop {display: none}
.logopad {display: flex; }

.f_logo  .logo  {width: 85px;}

.f_social a img {width: 19px;}

.f_logo {border-right: 1px solid var(--black); padding-right: 20px; margin-right: 20px;}


.mob_social {background-image: url('/wp-content/themes/kalyada/images/mobsoc.png'); height: 100%; background-size: auto 60px; background-repeat: no-repeat; background-position: right center; display: flex;   position: absolute; right: 0px; top: 0px; width: 160px; z-index: 4 ; align-items: center; justify-content: center;}
.mob_social img {width: 19px; margin: 0px 10px; display: block;}
.tline {position: relative; height: 60px;   }

.grrs {position: absolute; background: #148268; height: 100%; width: 50%; top: 0px; left: 0px;}
.grr {display: flex; z-index: 2; position: relative; height: 100%; flex: 1; margin-right: 110px; align-items: center; background-image: url('/wp-content/themes/kalyada/images/grr.png'); background-size: auto 60px; background-position: right top; background-repeat: no-repeat; font-size: 12px; text-transform: uppercase; padding-left: 20px}
.grr a {margin: 0px 10px; color: #fff;}
.lline {display: flex; align-items: center; padding: 20px; position: relative;}
.mobile.lline{display: flex;    }

.lline .logo {width: 85px; }
.open_menu {border: transparent; background: transparent; width: 86px; margin-right: auto}
.open_menu img {max-width: 100%}

.menu_mobile {position: absolute; width: 200px; background: #fff; padding: 10px 30px 10px 30px; left: 0px; top: 60px;         box-shadow: 0px 0px 8px 0px #00000036; margin-left: -250px;-webkit-transition: all 0.3s; transition: all 0.3s; }
.menu_mobile.active {margin-left: 0px;}
.menu_mobile li {display: block; margin-bottom: 25px;}
.menu_mobile li a {text-transform: uppercase; font-size: 16px; }

.ff_l {margin-left: auto;}
body {font-size: 12px; line-height: 120%}

  

.loc_image {
    width: 40%;
    min-width: 40%;
    height: 210px;
    position: relative;
}
.loc_body {
    padding: 0px 10px;
    flex: 1;
}
.loc_states {height: 55px;}
.loc_state {font-size: 9px; line-height: 13px; padding: 0px 5px;}
.loc_state span {font-size: 32px; line-height: 30px; margin-bottom: 0px;}
h2, .h2 {
    font-size: 22px;
    line-height: 120%;
}
h1, .h1 {font-size: 24px; margin-bottom: 20px}

.svernut {width: 114px; }
.active_action {margin-top: 20px;}
.loc_gallery .gall_image {height: 120px;}
.loc_gallery {margin: 0px -5px;}
.loc_gallery .gall_image {border: 5px solid #fff;}

.send_req img{max-width: 280px; height: auto;}

.p50 {margin-bottom: 50px; text-align: center;}
.graph_body {display: flex; }
.graph_body img {width: 40%; max-width: 40%; height: auto; display: block;}
.graph {flex-wrap: wrap}
.graph h2 {min-width: 100%; text-align: center;}

.time1 {font-size: 18px; line-height: 22px; border-right: 1px solid var(--black); padding-right: 10px; margin-right: 30px;}
.graph_body img.is_1 {height: auto; width: 200px; min-width: 200px;}

#top .containers {flex: 1}
.top_graphs {
     background-repeat: no-repeat;
    background-size: 100% auto; background-position: right center;
    width: 90%;
    height: 80px;
    display: flex;
    align-items: center;
    padding-left: 15px;
    align-items: center;
    padding-top: 20px;
}





.bs_1 {margin-left: 0px;}
   .top {
        background-size: cover;
        background-repeat: no-repeat;
        height: 350px;
        margin-bottom: 10px;
    } 
.top_time {font-size: 16px;}
.top_graph { height: auto;
    background: none;
    padding: 10px;
    box-shadow: none;
    backdrop-filter: none;
    text-align: center;
}

.partslider {margin-bottom: 40px; padding-bottom: 0px}
.part_block {padding-bottom: 10px;}

.myslider {padding: 0px 30px }
.myslider .owl-nav button {
    left: 0px;
     }

.myslider .owl-nav button.owl-next {
    right: 0px;
     }


.mymodal_body {width: 100%; min-width: 100%; max-width: 500px; }



}
 